diff --git a/cnab/helm/templates/_helpers.tpl b/cnab/helm/templates/_helpers.tpl
index c1876fb..847be18 100644
--- a/cnab/helm/templates/_helpers.tpl
+++ b/cnab/helm/templates/_helpers.tpl
@@ -286,3 +286,10 @@ The name of the pinot minion config.
 {{- define "pinot.minion.config" -}}
 {{- printf "%s-config" (include "pinot.minion.fullname" .) | trunc 63 | trimSuffix "-" -}}
 {{- end -}}
+
+{{/*
+Return the target Kubernetes Git version
+*/}}
+{{- define "common.capabilities.kubeGitVersion" -}}
+{{- default .Capabilities.KubeVersion.GitVersion .Values.kubeGitVersion -}}
+{{- end -}}
